:root {
        --CmmzmlVMnQaM: #fefbfa;
        --OcuGubQgFqio: #FFFEFD;
        --raHfcGLRbvkf: #ffc107;
        --wBlbnOYjtmAp: #FFFEFD;
        --RXAVEPiuVXIf: #e9eaea;
        --HDdWBHzuQjIu: #000;
        --AUsGcFlcCmcc: #ec4d77;
        --nQDchuIQkCZW: #b30000;
        --eMWvlbAHfYml: #fff;
        --VIRplokfUwok: rgba(240, 190, 190, 0.5);
        --xeWGzuzCKNWU: #FFFEFD;
        --BUsMrdVuTgnY: #efebeb;
        --KrswMvxDOwYW: #fff;
        --EdsaEfVRMcCL: #d6cece;
        --HCiWyeFFDMon: #000000;
        --KTMGqLtCQVqd: #4517ff;
        --OXnhxuoANqdI: #250c91;
        --BsSVQAJFfuuu: #ddd;
        --SWuXeVqDgcsR: left;
        --tqWaaHVtIoZn: left;
        --YFAgRsriWtgG: '➤';
        --ZWzdEsvBiwjK: '»';
        --TAMwpanxBIbw: '⇨';
        --wAJlSozyKsst: '★';
        --FsLFwPrggJJb: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--KTMGqLtCQVqd);
text-decoration: none;
}

a:hover {
color: var(--OXnhxuoANqdI);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--CmmzmlVMnQaM);
color: var(--HDdWBHzuQjIu);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--AUsGcFlcCmcc);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--nQDchuIQkCZW);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.AMDNiwxzEIXG {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.JWMnfiFAGkgB,
.qpKKJySEvCIg,
.xgFvZDpGxCWg {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.jyGolwnhgjmw {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.jyGolwnhgjmw a {
        cursor: pointer;
        pointer-events: auto;
}


.jyGolwnhgjmw img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.GQgNCFUKIhcF {
background-color: var(--BUsMrdVuTgnY);
padding: 10px 0;
display: flex;
}
.GQgNCFUKIhcF nav ul li a {
color: var(--HCiWyeFFDMon);
}
.qpKKJySEvCIg {
background-color: var(--xeWGzuzCKNWU);
padding: 0 15px;
}
.LGLdiqqUFngq {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.bLlzkAWAOYej {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.FLizbXkcPYDl {
margin-left: 5px;
font-weight: 800;
}

.CWKeXuZIXODg {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.xruCsssbiugc {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.xruCsssbiugc {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.aGaoojtHyajg a {
color: var(--eMWvlbAHfYml);
}

.aGaoojtHyajg.active a {
color: var(--HCiWyeFFDMon);
font-weight: bold;
text-decoration: underline;

}

.JWMnfiFAGkgB {
background-color: var(--xeWGzuzCKNWU);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.ODUNtVTSvbYb {
text-align: var(--SWuXeVqDgcsR);
}

.cVPERJgKrdjC {
background-color: var(--AUsGcFlcCmcc);
color: var(--eMWvlbAHfYml);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.cVPERJgKrdjC:hover {
background-color: var(--nQDchuIQkCZW);
}

.cVPERJgKrdjC a {
color: var(--eMWvlbAHfYml);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.DSBiGQbITZQm {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.XilfruhLpFeH {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--VIRplokfUwok);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.MLfHsHfKnObP::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.DSBiGQbITZQm img {
border-radius: 22px;
height: auto;
display: block;
}

.BifeWodHryvD {
background-color: var(--AUsGcFlcCmcc);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.BifeWodHryvD:hover {
background-color: var(--nQDchuIQkCZW);
}

.wfCvOxWQNDYD {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.nIQOAmZWhLSF {
background-color: var(--AUsGcFlcCmcc);
color: var(--eMWvlbAHfYml);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.nIQOAmZWhLSF:hover {
background-color: var(--nQDchuIQkCZW);
color: var(--eMWvlbAHfYml);
}

.cezxLYHgoRlD {
font-weight: 400;
}

.cezxLYHgoRlD a {
font-weight: 400;
}
#EQuqglQjikiR {
width: 100%;
rjsFRSnljVym
border: none;
overflow: hidden;
}

/*casinos-list*/
.kadMjcEULpvY {
margin-top: 30px;
background-color: var(--wBlbnOYjtmAp);
width: 100%;
border: 1px solid var(--BsSVQAJFfuuu);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ffOCSBgdEmIs {
display: flex;
justify-content: space-between;
align-items: center;
}

.zEhRfivklJjM {
display: flex;
align-items: center;
}

.zEhRfivklJjM:nth-child(1) {
width: 30%;
}

.zEhRfivklJjM:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--BsSVQAJFfuuu);
border-left: 1px solid var(--BsSVQAJFfuuu);
height: 100px;
}

.zEhRfivklJjM:nth-child(3) {
width: 20%;
justify-content: center;
}
.zEhRfivklJjM strong{
font-size: 18px;
}

.AlVxwUIloPVC {
width: 150px;
}

.AlVxwUIloPVC img{
border-radius: 16px;
}

.joLtRoTSVYxE {
margin-left: 24px;
}

.dDtWagYuBCgE {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.tmUxDFgFsVTf {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--BsSVQAJFfuuu);
border-radius: 15px;
width: 130px;
}

.mXUbPisuCLGp {
color: var(--raHfcGLRbvkf);
font-size: 24px;
}

.ZkJkUYGwBTcP {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--AUsGcFlcCmcc);
color: var(--eMWvlbAHfYml);
transition: background-color 0.7s ease;
}

.ZkJkUYGwBTcP:hover {
background-color: var(--nQDchuIQkCZW);
color: var(--eMWvlbAHfYml);
}

/*IMG*/
.hOAkqXKVFycF {
width: 85%;
margin: 24px auto 15px auto;
}

.pOzcyzBvRBuA {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.YUYvbvJqsMwM {
display: flex;
justify-content: space-between;
background-color: var(--OcuGubQgFqio);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--BsSVQAJFfuuu);
}

.YUYvbvJqsMwM .IlpdYNheLCXE {
width: 48%;
}

.YUYvbvJqsMwM h3 {
margin-top: 0;
}

/*wp-block-list*/
.xGkRKZFyEMgd {
list-style: none;
}

.xGkRKZFyEMgd li {
margin-bottom: 10px;
list-style: none;
}

.xGkRKZFyEMgd li:last-child {
margin-bottom: 0px;
}

.xGkRKZFyEMgd li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.YUYvbvJqsMwM .IlpdYNheLCXE:first-child .ODUNtVTSvbYb {
color: green;
}

.YUYvbvJqsMwM .IlpdYNheLCXE:last-child .ODUNtVTSvbYb {
color: red;
}

.YUYvbvJqsMwM .IlpdYNheLCXE:first-child li::before {
color: green;
}

.YUYvbvJqsMwM .IlpdYNheLCXE:last-child li::before {
color: red;
}

/*Table*/
.DsMRxqouJSCp table {
width: 100%;
border: 1px solid var(--RXAVEPiuVXIf);
border-radius: 16px;
}

.DsMRxqouJSCp td {
width: 50%;
border: 1px solid var(--RXAVEPiuVXIf);
border-radius: 6px;
}

.DsMRxqouJSCp table thead {
background-color: var(--wBlbnOYjtmAp);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.DsMRxqouJSCp table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.DsMRxqouJSCp table thead th:first-child {
border-radius: 16px 0 0 0;
}

.DsMRxqouJSCp table thead th:last-child {
border-radius: 0 16px 0 0;
}

.DsMRxqouJSCp table tbody tr {
border-bottom: 1px solid var(--BsSVQAJFfuuu);
background-color: var(--OcuGubQgFqio);
}

.DsMRxqouJSCp table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.DsMRxqouJSCp table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.DsMRxqouJSCp table tbody td {
padding: 10px;
}

/*FAQ*/
.XKToEbCWhPeC {
background-color: var(--OcuGubQgFqio);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--BsSVQAJFfuuu);
}

.XKToEbCWhPeC:last-child {
margin-bottom: 0;
}

.XKToEbCWhPeC h3 {
margin: 10px 0;
}

/*Footer*/
.zEtIJJSXARBP {
background-color: var(--EdsaEfVRMcCL);
color: var(--HCiWyeFFDMon);
}

.xgFvZDpGxCWg {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.ppVykefpYQlV {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--AUsGcFlcCmcc);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ppVykefpYQlV:hover {
opacity: 1;
}

.ppVykefpYQlV::after,
.ppVykefpYQlV::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--eMWvlbAHfYml);
}

.ppVykefpYQlV::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ppVykefpYQlV::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.SbgeUEQRAJDO {
margin-top: 40px;
}
.dPTPLpunAhus {
margin-left: 10px;
cursor: pointer;
}
.dPTPLpunAhus:before {
content: '[ ';
}
.dPTPLpunAhus:after {
content: ' ]';
}
.CVHEbUXGWCLu {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.vYLwVvovHuad {
max-height: 500px;
opacity: 1;
}
.fGzDpOPOxnqe {
margin-left: 15px;
}

.kXuUNKrQOcXX a{
color: var(--HDdWBHzuQjIu);
}
.LGLdiqqUFngq {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.XZPFTgYCsdyo {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.imlJhIkPZVQX {
display: none;
position: absolute;
background: var(--xeWGzuzCKNWU);
border: 1px solid var(--KrswMvxDOwYW);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.aGaoojtHyajg:hover > .imlJhIkPZVQX {
display: block;
}


.cugtUASGsijh {
margin: 0;
}

.kXqFSGRzVvWq {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.kXqFSGRzVvWq:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.VoTPivnJdZfx {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.pnDUFpxjEocU {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.rrOdqDirFcCJ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.YODyagvofmAE {
display: flex;
align-items: center;
}

.mSkVRBSOqlhV {
color: var(--HCiWyeFFDMon);
text-decoration: none;
transition: color .2s;
}

.mSkVRBSOqlhV:hover {
text-decoration: underline;
color: var(--nQDchuIQkCZW);
}

.mSkVRBSOqlhV[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.IsksFUAdTrrG {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.uKENskbjTOyB {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.uKENskbjTOyB nav {
        width: 100%
}
.uKENskbjTOyB nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.uKENskbjTOyB nav ul li a {
color: var(--HCiWyeFFDMon);
}
.uKENskbjTOyB nav ul li a:hover {
color: var(--OXnhxuoANqdI);
}

.mCJnwlRPgMVu {
display: flex;
}

.duuLSrsJIrTs {
position: relative;
display: inline-block;
margin-top: 10px;
}

.OgGEkNQGeFnF {
background: var(--xeWGzuzCKNWU);
color: var(--HCiWyeFFDMon);
font-weight: 600;
border: 2px solid var(--HCiWyeFFDMon);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.HWhffurFCQhQ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#DrnzCUDWTplN:checked + .OgGEkNQGeFnF .HWhffurFCQhQ {
transform: rotate(180deg);
}

.hbUBGnRmeEQB {
display: none;
position: absolute;
min-width: 145px;
background: var(--eMWvlbAHfYml);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--raHfcGLRbvkf);
z-index: 99;
padding: 6px 0;
}
.NbbFXhKhtsaY{
left: 0;
bottom: 110%;
}
.xsaGldUYByCF{
right: 0;
top: 110%;
}
#DrnzCUDWTplN:checked ~ .hbUBGnRmeEQB {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.hbUBGnRmeEQB .ZWzdEsvBiwjK {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--HDdWBHzuQjIu);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.hbUBGnRmeEQB .ZWzdEsvBiwjK:hover {
background: var(--nQDchuIQkCZW);
color: var(--raHfcGLRbvkf);
}
.hbUBGnRmeEQB .ZWzdEsvBiwjK.is-active {
color: var(--raHfcGLRbvkf);
font-weight: 600;
background: var(--nQDchuIQkCZW);
border-radius: 8px;
}
.iaMsflSwKEMZ {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.iaMsflSwKEMZ span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.iaMsflSwKEMZ p {
color: var(--eMWvlbAHfYml);
font-size: 34px;
text-align: start;
}
.obJNmAysfPEP {
display: flex;
gap: 12px;
}
.MLoTSDuDtFwd {
position: relative;
flex: 1;
overflow: hidden;
}
.MLoTSDuDtFwd figure {
margin: 0;
}
.pLcplrNjUDIV {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--nQDchuIQkCZW);
color: var(--eMWvlbAHfYml);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.MLoTSDuDtFwd:hover .pLcplrNjUDIV {
opacity: 1;
color: var(--eMWvlbAHfYml);
}
.MLoTSDuDtFwd img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.MLoTSDuDtFwd .hOAkqXKVFycF {
position: relative;
}

.obJNmAysfPEP {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.xgFvZDpGxCWg{
padding: 30px 15px;
text-align: center;
}
.obJNmAysfPEP {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.zEhRfivklJjM:nth-child(1),
.zEhRfivklJjM:nth-child(2),
.zEhRfivklJjM:nth-child(3){
width: 33%;
}
.pLcplrNjUDIV {
display: none !important;
}
.jgraRmozUFfX{
text-align: center;
padding: 0 10px;
}
.joLtRoTSVYxE {
margin-left: 10px;
}
.AMDNiwxzEIXG{
padding: 0 15px;
display: flex;
}
.LGLdiqqUFngq {
display: block;
color: var(--HCiWyeFFDMon);

}
.uKENskbjTOyB nav ul {
flex-direction: column;
gap: 20px;

}
.xruCsssbiugc {
flex-direction: column;
gap: 20px;
}
#pkoYJLcrRrMM {
display: none;

}
#pkoYJLcrRrMM.active {
display: flex;
}
.AMDNiwxzEIXG {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.LGLdiqqUFngq {
margin-left: auto;
}

.uKENskbjTOyB {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.XilfruhLpFeH {
font-size: 26px;
width: 70%;
}
.jyGolwnhgjmw img {
margin-left: 0;
}
.obJNmAysfPEP {
grid-template-columns: repeat(2, 1fr)
}
.DSBiGQbITZQm {
    height: unset;
}
.ffOCSBgdEmIs{
flex-wrap: wrap;
}
.zEhRfivklJjM:nth-child(1){
width: 100%;
justify-content: center;
}
.zEhRfivklJjM:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.zEhRfivklJjM:nth-child(3) {
width: 50%;
}
.wfCvOxWQNDYD{
padding: 0;
}
.BifeWodHryvD{
padding: 15px 50px;
}
.XilfruhLpFeH {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.BifeWodHryvD {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.XilfruhLpFeH {
font-size: 14px;
width: 70%;
}
.dDtWagYuBCgE {
font-size: 16px;
}
.cVPERJgKrdjC a {
font-size: 24px;
}
.YUYvbvJqsMwM {
flex-wrap: wrap;
}
.YUYvbvJqsMwM .IlpdYNheLCXE {
width: 100%;
}
.xGkRKZFyEMgd {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.hOAkqXKVFycF {
width: 100%;
margin: 20px auto 15px auto;
}
.wfCvOxWQNDYD {
flex-direction: column;
margin: 20px 0 20px 0;
}
.cezxLYHgoRlD{
margin-top: 15px;
}
.BifeWodHryvD {
font-size: 24px;
}
.SbgeUEQRAJDO{
margin-top: 20px;
}
.jyGolwnhgjmw{
display: flex;
justify-content: center;
margin-left: auto;
}
.jyGolwnhgjmw img {
width: 50px;
}
}
@media(max-width: 480px){
.zEhRfivklJjM:nth-child(1) {
flex-direction: column;
}
.zEhRfivklJjM:nth-child(2),
.zEhRfivklJjM:nth-child(3) {
width: 100%;
}
.joLtRoTSVYxE {
margin-left: 0px;
}
.BifeWodHryvD{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.ZkJkUYGwBTcP{
padding: 10px 20px;
}
.cVPERJgKrdjC{
max-width: 280px;
padding: 10px;
}
.ppVykefpYQlV {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ppVykefpYQlV::after, .btn-up::before {
width: 14px;
}

.AlVxwUIloPVC {
width: 100px;
}
.jgraRmozUFfX{
font-size: 14px;
}
}

.IVqDhNjQdQmK {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.xCEsUxdKKpEn {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.zOKAIqFwxwVo a {
color: var(--AUsGcFlcCmcc);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--AUsGcFlcCmcc);
transition: color 0.2s ease;
}

.zOKAIqFwxwVo a:hover {
color: var(--nQDchuIQkCZW);
}


/*popup*/
.GoySbiEtekNy {
background: var(--wBlbnOYjtmAp);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.sBnQXSWKJenB {
display: flex;
}
.YWpuAoKuvlYW {
margin-left: 15px;
}
.LeWAiNMKPQKV {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ACnInhpcaLWc {
font-size: 24px;
font-weight: 600;
}
.VcHjTxNtStrG {
margin-top: 10px;
color: var(--HDdWBHzuQjIu);
}
.gTkErXODYxsB {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--AUsGcFlcCmcc);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--eMWvlbAHfYml);
}
.gTkErXODYxsB:hover{
background: var(--nQDchuIQkCZW);
transition: all 0.7s ease-in-out;
color: var(--eMWvlbAHfYml);
}
.XgGDBnMHFtyU {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.tsMhJDnyyCNF {
position: relative;
}
.tsMhJDnyyCNF::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.tsMhJDnyyCNF::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.dOjPkydVeufX {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.GoySbiEtekNy{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.LeWAiNMKPQKV {
width: 70px;
}
.VcHjTxNtStrG {
margin-right: 15px;
}
.gTkErXODYxsB{
width: 220px;
}
}
@media(max-width: 480px){

.sBnQXSWKJenB {
display: flex;
flex-direction: column;
align-items: center;
}
.gTkErXODYxsB {
width: 200px;
margin-top: 0;
height: 40px;
}
.VcHjTxNtStrG {
margin-right: 0;
text-align: center;
}
.YWpuAoKuvlYW {
margin-left: 0;
}
}
